<?php
include ("connect.php");

$q = strtolower($_GET["q"]);
if (!$q) return;
	$result = mysql_query("SELECT memberLname FROM membership");
while($rs = mysql_fetch_array($result)){
	$memberName = $rs['memberLname'];
	echo "$memberName\n";
}
?>